body {
background-color: #ddb981;
font-family: Cochin, Arial, Verdana, sans-serif;
color: #000000;
}
p {
	font-family: Cochin, Arial, Verdana, sans-serif;
	font-size: 10pt;
	color: #762908;
}
h1, h3 {
  font-family: Cochin, Arial, Verdana, sans-serif;
        color: #762908; }
a:link {
  color: #762908 }
a:visited {
  color: #762908 }
a:hover {
  color: #c25829 }
ul,li {
	line-height: 1; margin-top:0; margin-bottom:0; color: #762908;}
